body {margin:0; padding:0;	font-family:Arial,Verdana; font-size:12px; color:#666666; }
ul,li,td,tr{margin:0; padding:0; list-style:none;}
img{border:0;}
a:link {font-size: 12px;color: #333;text-decoration: none;}
a:hover {font-size: 12px;color: #333;text-decoration: none;}
a:visited {font-size: 12px;color: #333;text-decoration: none;}
.ge6{height:6px; font-size:1px; clear:both; }
.ge10{height:10px; font-size:1px; clear:both; }
.xian10{height:5px; font-size:1px; clear:both; background:url(images/xian.gif) repeat-x left bottom; margin:0 10px;}
.ge60{height:60px; clear:both; }
.pa10{padding:10px;}
a.redlink:link{ color:#F00}
a.redlink:hover{ color:#333}
a.redlink:visited{ color:#F00}
a.redlink:active{ color:#F00}
a.bluelink:link{ color:#03C}
a.bluelink:hover{ color:#333;}
a.bluelink:visited{ color:#03C;}
a.bluelink:active{ color:#03C;}
.i_left{ float:left}
.i_right{ float:right;}

/*jindian*/
.clr:after{content:"."; display:block; height:0; clear:both; visibility:hidden;}
.clr{display:inline-block;}
.clr{display:block;}

/*comment*/
.mbod{width:1150px; margin:0 auto; clear:both; overflow:hidden}
.dot_line{height:1px; background:url(images/dot_line.jpg) repeat-x; font-size:1px; clear:both; margin:20px 0}
.dot_line2{  background:url(images/dot_line.jpg) repeat-x right bottom; padding:0 0 4px 0;  clear:both; }
.box{border:#ccc solid 1px;}
.box h2{height:28px; overflow:hidden;text-align:center; padding:10px 10px 0 10px; margin:0}
.box h2 a{ font-family:Î¢ÈíÑÅºÚ,ºÚÌå;font-size:16px; color:#F30; }
.box h5{height:30px; border-bottom:#ccc solid 1px; line-height:30px; background:url(images/tit_bg2.jpg) repeat-x; margin:0; padding:0 10px; }
.box h5 span{float:right; margin:12px 0 0 0;}
.box h5 u{float:left; font-size:14px; color:#333; text-decoration:none}
.box h4{height:30px; line-height:30px; margin:0; padding:0;  background:url(images/tit_bg2.jpg) repeat-x; }
.box h4 span{display:inline; float:left; padding:0 10px; font-size:14px; color:#666;border-right:#ddd solid 1px;}
.box h4 span.on{ background:url(images/tit_on_bg.jpg) repeat-x; color:#333;border-bottom:none;}
.box h4 span.on a{ color:#036; font-weight:bold; font-size:14px; text-decoration:none;}
.box h4 span.on a:link{ color:#036; font-weight:bold; font-size:14px; text-decoration:none;}
.box h4 span.on a:visited{ color:#036; font-weight:bold; font-size:14px; text-decoration:none;}
.box h4 span.on a:hover{ color:#036; font-weight:bold; font-size:14px; text-decoration:none;}


.box ul{margin:10px 15px; padding:0;}
.box ul li{  height:24px; line-height:24px;*height:21px; *line-height:21px; overflow:hidden; background:url(images/dot.jpg) no-repeat left 10px; *background:url(images/dot.jpg) no-repeat left 7px; padding:0 0 0 12px;}
.box ul li span{float:right}
.box ul li u{ text-decoration:none; color:#F60; float:left}
.box ul li a{float:left}
.box ul li a:hover{ text-decoration:underline;}
.box1{border:#ccc solid 1px;}
.box1 h2{height:28px; overflow:hidden;text-align:center; padding:10px 10px 0 10px; margin:0}
.box1 h2 a{ font-family:Î¢ÈíÑÅºÚ,ºÚÌå;font-size:16px; color:#F30; }
.box1 h4{height:30px; line-height:30px; margin:0; padding:0;  background:url(images/tit_bg2.jpg) repeat-x; }
.box1 h4 span{display:inline; float:left; padding:0 10px; font-size:14px; color:#666;border-right:#ddd solid 1px;}
.box1 h4 span.on{ background:url(images/tit_on_bg.jpg) repeat-x; color:#333;border-bottom:none;}
.box1 h4 span.on a{ color:#036; font-weight:bold; font-size:14px; text-decoration:none;}
.box1 h4 span.on a:link{ color:#036; font-weight:bold; font-size:14px; text-decoration:none;}
.box1 h4 span.on a:visited{ color:#036; font-weight:bold; font-size:14px; text-decoration:none;}
.box1 h4 span.on a:hover{ color:#036; font-weight:bold; font-size:14px; text-decoration:none;}
.box1 ul{clear:both; margin:10px 15px;}
.box1 ul li{ height:24px; height:24px; line-height:21px;*height:21px; *line-height:21px; overflow:hidden; background:url(images/dot.jpg) no-repeat left 10px;*background:url(images/dot.jpg) no-repeat left 7px; padding:0 0 0 12px;}
.box1 ul li u{ text-decoration:none; color:#F60; float:left}
.box1 ul li span{float:right}
.box1 ul li a{float:left}
.box1 ul li a:hover{ text-decoration:underline;}
.box2{border:#ccc solid 1px; overflow:hidden; background:url(images/jdtk_zi.jpg) no-repeat left top; padding:0 0 0 70px;}
.box4{ overflow:hidden; position:relative;height:148px}
.box0 .gg1{height:64px; background:url(images/in_spka1.jpg) no-repeat}
.box0 .gg3{height:15px; background:url(images/in_spka3.jpg) no-repeat}
.box4 .bd{padding:1px 20px;background:url(images/in_spka2.jpg) repeat-y }
.box4 ul{margin:0; padding:0;overflow:hidden; zoom:1;}
.box4 ul li{line-height:1.5; overflow:hidden; background:url(images/goga.gif) no-repeat left 11px; padding:1px 0 1px 22px; border-bottom:dotted 1px #ccc}
.box4 ul li a:hover{ text-decoration:underline;}
.nbox{ border:#93BBE3 solid 1px; margin:0 auto 15px auto; overflow:hidden; width:96%;}
.nbox h5{height:30px; line-height:30px; background:url(images/um_landi.jpg) repeat-x; padding:0 10px 0 38px; font-size:14px; color:#FFFFFF; margin:0;}
.nbox h5 span{ float:right; *margin:11px 0 0 0;}
.nbox h5 u{ float:left; text-decoration:none; color:#006}
.nbox h4{height:30px; line-height:30px; margin:0; padding:0;  background:url(images/tit_bg2.jpg) repeat-x; }
.nbox h4 span{display:inline; float:left; padding:0 10px; font-size:14px; color:#666;border-right:#ddd solid 1px;}
.nbox h4 span.on{ background:url(images/tit_on_bg.jpg) repeat-x; color:#333;border-bottom:none;}
.nbox h4 span.on a{ color:#036; font-weight:bold; font-size:14px; text-decoration:none;}
.nbox h4 span.on a:link{ color:#036; font-weight:bold; font-size:14px; text-decoration:none;}
.nbox h4 span.on a:visited{ color:#036; font-weight:bold; font-size:14px; text-decoration:none;}
.nbox h4 span.on a:hover{ color:#036; font-weight:bold; font-size:14px; text-decoration:none;}
.nbox ul{margin:10px 15px}
.nbox ul li{ height:23px; line-height:23px; overflow:hidden; background:url(images/dot2.jpg) no-repeat left 7px; padding:0 0 0 12px; font-size:12px; text-align:left;}
.nbox ul li a{ font-size:12px;}
.nbox ul li a:hover{ text-decoration:underline;}

.nbox3{ margin:0 0 0 25px; overflow:hidden; width:305px; }
.nbox3 .nbox_end{height:5px; font-size:1px; background:url(images/um_landi4_3.jpg) no-repeat; clear:both}
.nbox3 h5{height:28px; line-height:28px; background:url(images/um_landi4_1.jpg) repeat-x; padding:0 10px; font-size:14px; color:#FFFFFF; margin:0;}
.nbox3 h5 span{ float:right; *margin:11px 0 0 0;}
.nbox3 h5 u{ float:left; text-decoration:none; color:#006}
.nbox3 ul{ border-left:#003466 solid 1px;border-right:#003466 solid 1px; padding:6px 8px 0 8px; height:104px;}
.nbox3 ul li{ height:23px; line-height:23px; overflow:hidden; background:url(images/dot2.jpg) no-repeat left 7px; padding:0 0 0 12px; font-size:12px; text-align:left;}
.nbox3 ul li a{ font-size:12px;}
.nbox3 ul li a:hover{ text-decoration:underline;}



.nbox2{ overflow:hidden;}
.nbox2 ul{margin:10px}
.nbox2 ul li{ height:23px; line-height:23px; padding:0 10px; font-size:14px; text-align:center; float:left; width:140px; overflow:hidden}
.nbox2 ul li a{ font-size:14px;}
.nbox2 ul li a:hover{ text-decoration:underline;}

.intxt{border:#C5E7F3 solid 1px; color:#0066CC;}
.um_tit{font-size:14px; font-weight:bold; color:#003366;text-align:left;}
#jd_ul{margin:0 15px 0 0;padding:0;}
#jd_ul li{width:165px;  height:40px;  border:#CC0000 solid 1px; padding:15px 0 0 0;margin:0 0 10px 20px; float:left; text-align:center; font-size:14px; color:#cc0000; background-color:#F9EBDF }
#jd_ul li a:hover{font-size:14px; color:#CC0000;}
#jd_ul li a:link{font-size:14px; color:#CC0000;}
#jd_ul li a:active{font-size:14px; color:#CC0000;}
#jd_ul li a:visited{font-size:14px; color:#CC0000;}
.lnk14 {font-size:14px}
.lnk14 a:link{font-size:14px}
.lnk14 a:hover{font-size:14px}
.lnk14 a:visited{font-size:14px}
.um_gskq{ width:120px; height:24px; line-height:24px; background:#F30; border-radius:15px; text-align:center; color:#FFF; font-size:14px; float:right; margin:0 10px 0 0}
.um_gskq a{ color:#FFF;}
 
/*Home Page*/
#log2{background-image:url(images/in_loga2.jpg); height:140px; text-align:center; padding:15px 0 0 0; line-height:2; font-size:14px; color:#006699;}
#log2 form{margin:0; padding:0}
.m_left{width:365px; float:left; overflow:hidden;}
.m_right{width:365px; float:right; overflow:hidden;}
.m_center{width:390px; float:left; overflow:hidden; margin:0 0 0 15px;}
.m_left2{width:373px; float:left; overflow:hidden;}
.m_right2{width:373px; float:right; overflow:hidden;}
.m_center2{width:373px; float:left; overflow:hidden; margin:0 0 0 15px;}

.jdtk{margin:15px 0px;  overflow:hidden}
.jdtk li{ width:200px; height:40px; line-height:40px; float:left;}
.jdtk li a{ display:block; font-family:Î¢ÈíÑÅºÚ,ºÚÌå; font-size:18px; text-align:center; background:url(images/btn_bg.jpg) repeat-x; color:#FFF;}
.jdtk li a:hover{ display:block; font-family:Î¢ÈíÑÅºÚ,ºÚÌå; font-size:18px; text-align:center; background:url(images/btn_bg2.jpg) repeat-x; color:#FFF;}
.ul2 ul{margin:10px 0; overflow:hidden}
.ul2 ul li{width:40%; float:left;margin:0 5px 0 15px; height:23px; line-height:23px; overflow:hidden; text-align:left}
 
.reg_tit{ width:600px; height:32px; margin:0 auto; line-height:32px; font-size:16px; text-align:center; font-weight:bold; background:#1E61C6; color:#FFFFFF; }
.s_left{width:260px; float:left;}
.s_right{width:690px; float:right; border:#ddd solid 1px;}
.art_info h1{ text-align:center; font-family:Î¢ÈíÑÅºÚ,ºÚÌå; font-size:20px; color:#006699; height:35px; padding:20px 0 0 0}
.art_info .s_frm{ height:20px; line-height:20px; text-align:center; font-size:12px; color:#0099FF; border-bottom:#ddd dotted 1px;}
.art_info .s_content{ font-size:14px; line-height:1.6; color:#333333; text-align:left; padding:20px;}
.tdown{ border:#FF3300 solid 1px; background-color:#FCF9EF; padding:20px;}
.tdown li{height:30px; text-align:left; font-size:12px;}
.tdown li .d{ float:left; margin:6px 0 0 0}
.tdown div{ float:left; width:350px; height:26px; background-color:#FFFFFF; padding:2px 5px;}
.deluk{ border:#999999 solid 1px; height:18px; line-height:18px; width:100px;font-size:12px;}
.delu{ background-color:#990000; width:40px; height:20px; line-height:20px; color:#FFFFFF; text-align:center; border:0; font-size:12px;}

/*qiehuan*/
.slideBox{ width:365px; height:170px; overflow:hidden; position:relative;    } 
.slideBox .hd{ height:15px; overflow:hidden; position:absolute; right:2px; bottom:4px; z-index:1; } 
.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  } 
.slideBox .hd ul li{ float:left; margin-right:2px;  width:15px; height:15px; line-height:14px; text-align:center; background:#fff; cursor:pointer; } 
.slideBox .hd ul li.on{ background:#f00; color:#fff; } 
.slideBox .bd{ position:relative; height:100%; z-index:0;}
.slideBox .bd p{padding:0 4px;margin:0;font-size:12px;line-height: 24px; height:24px;text-align:left; display:block; background-color:#0661AC;color:#FFF}
.slideBox .bd img{ width:365px; height:148px; } 

/*friend linsk*/
.Lnks{margin:2px 0 0 0; line-height:1.6; background:#EEEEEE; padding:4px 6px;}
.Lnks img{width:88px; height:31px; border:#fff solid 1px;}
.Lnks a{margin:0 6px; color:#333; text-decoration:none; font-size:12px;}
.qqline{padding-top:10px; line-height:1.8; }
.qqline img{ margin:0 0 10px 0}

/*bottom*/
.foot{ width:1150px; margin:0 auto 0 auto; clear:both; overflow:hidden;background:url(images/foot_bg.jpg) repeat-x left -10px;}
.foot_box{ margin:0 auto; height:80px; padding:15px 0 0 0; line-height:1.6; color:#333; text-align:center} 
 
/*in Page*/
.n_left{width:350px; float:left; background-color:#EEF7FF; padding:10px;}
.n_right{width:760px; float:right;}
.n_box h5{ height:30px; line-height:30px; margin:0; padding:0; background:url(images/tit_bg3.jpg) no-repeat; color:#FFF; padding:0 10px;}  
.n_box ul{margin:10px 15px}
.n_box ul li{ height:23px; line-height:23px; overflow:hidden; background:url(images/dot.jpg) no-repeat left 10px; padding:0 0 0 12px; font-size:12px; color:#039}
.n_box ul li a{ font-size:12px;}
.n_box ul li a:hover{ text-decoration:underline;}

  
.n_abouttit{height:29px;padding:20px 0 0 0; border-bottom:4px #79AFE6 solid; font-family:Î¢ÈíÑÅºÚ,ºÚÌå; font-size:18px; color:#1A5188}
.n_aboutcon{   padding:15px 1px; font-size:14px; line-height:1.8; overflow:hidden}
.page_strong{ font-size:12px; font-weight:normal; margin:0; padding:0 0 5px 0;}
.n_r_bot{height:1px;; font-size:1px; margin:0; clear:both}

.map{height:30px; line-height:30px; padding:0 15px;  color:#999999; font-size:12px; background:url(images/icon_2.gif) no-repeat left 11px; border-bottom:solid 1px #eee; overflow:hidden}
.map a{font-size:12px; color:#999999;}
.map a:link{font-size:12px; color:#999999;}
.map a:hover{font-size:12px; color:#999999;}
.map a:visited{font-size:12px; color:#999999;}

.proli_ctit{ font-size:22px; padding:15px 0; margin:0}
.abouth1{font-size:20px;margin:8px 0; padding:0;  overflow:hidden}

.pager{clear:both;  overflow:hidden; text-align:center; font-size:14px; color:#0066CC}
.pager a{ background:#fafafa; overflow:hidden; padding:1px 4px; font-size:14px; margin:0 5px; color:#0066CC}
 
.anli{width:189px; height:150px; position:relative; overflow:hidden}
.slider li{ list-style:none;display:inline;}
.slider img{ width:189px; height:150px;display:block;}
.slider,.num{position:absolute;}
.num{right:5px; bottom:5px;}
.num li{float: left;color: #FFFFFF;text-align: center;line-height: 12px;width: 12px;height: 12px;font-family: Arial;font-size: 9px;cursor: pointer;overflow: hidden;	margin: 3px 1px;background-color: #003399;}
.num li.on{	color: #fff; line-height: 14px;	width: 14px;height: 14px;font-size: 10px;margin: 0 1px;border: 0;background-color: #33CCFF;	font-weight: bold;}

.product{width:189px;height:auto;display:block;overflow:hidden;margin:0 auto;}
#pros{HEIGHT: 150px;position:relative;}
.product img{width:189px;HEIGHT: 150px;}
.product {WIDTH: 100%; HEIGHT:auto;OVERFLOW: hidden}
.txtMore{ background:#0066CC;height:5px; line-height:5px; margin:5px 0 0 0; padding:0 8px; text-align:right; }


/*show page*/
.nTit{Font-size:16px; text-align:center; color:#003399; height:40px; line-height:40px; margin:0; padding:0; }
.nFrm{height:20px; line-height:20px;background-color:#79AFE6; color:#fff; font-size:12px;text-align:center; margin:15px 0; overflow:hidden}
.nCon{padding:10px 0;  line-height:1.7; text-align:left; font-size:14px; color:#666666;}
.nCon a{font-size:14px; color:#666666;}
.nCon a:link{font-size:14px; color:#666666;}
.nCon a:hover{font-size:14px; color:#666666;}
.nCon a:visited{font-size:14px; color:#666666;}
.nCon p{ margin:10px 0 0 0;}

.down_info_k{position:relative;border:1px solid #cc0000;width:650px;height:230px; margin:0 auto;color:#1f4a53;overflow:hidden;background:#FFF;}
.down_info_k h2{height:34px; background:url(images/menu_red_bg.gif) repeat-x; line-height:34px; padding:0 15px; color:#FFF; font-size:16px; margin:0; padding:0}
.down_info_k .login{position:absolute;width:100%;height:230px;z-index:1000;background-color:#000;filter: alpha(opacity=60);opacity:0.6;}
.down_info_k .loginform{padding:5px 5px 5px 20px;border:4px solid #e4e4e4;position:absolute;top:50px;left:170px;background:#FFF;width:275px;height:150px;z-index:1001;}
.down_info_k .loginform .popclose{height:13px;overflow:hidden;font-size:1px;text-align:right;width:100%;}
.down_info_k .loginform .popclose a{float:right;display:block;width:13px;height:13px;background:url(images/popclose.gif) no-repeat;cursor:pointer;}
.down_info_k .loginform h3{height:24px;color:#cc0000;line-height:24px;font-size:14px; margin:0; padding:0;}
.down_info_k .loginform p{font-size:12px;clear:both; margin:0; padding:0}
.down_info_k .loginform p span{font-size:14px;color:#000;width:60px;display:block;float:left;}
.down_info_k .loginform p .check{margin-left:-4px;}
.down_info_k .loginform p .btn{width:60px;}
.down_info_k .jj{overflow:hidden; height:200px; padding:40px 50px; background-color:#EFF1F0}
.down_info_k .jj .d_url{width:210px; height:110px; float:left; overflow:hidden;background-color:#FFF;}
.down_info_k .jj .d_url .xz{height:53px; width:150px;}
.down_info_k .jj .d_url .xz a{color:#F00; font-size:16px; font-weight:bold;background:url(images/d_download.gif) no-repeat left 3px; display:block;width:90px; height:40px; margin:30px 0 0 30px; padding:15px 0 0 60px;}
.down_info_k .jj .d_other{width:300px; height:110px; float:right; overflow:hidden; background-color:#FFF;}
.down_info_k .jj .d_other ul{margin:15px 30px; overflow:hidden}
.down_info_k .jj .d_other ul li{height:25px; line-height:25px; border-bottom:#CCC dotted 1px; color:#333}

#username,#password{width:120px;height:14px;}


/*list*/
.Prolist1{margin:10px 0;}
.Prolist1 li{ line-height:32px; height:32px;_height:30px;padding:0 0 0 15px; background:url(images/icon_1.gif) no-repeat 2px 11px;  text-align:right; border-bottom:dotted #CCCCCC 1px;margin:2px 0; font-size:11px;}
.Prolist1 li u{ color:#F60; font-size:14px; text-decoration:none; float:left;}
.Prolist1 li a{float:left; font-size:14px;}
/*photo*/
.Prolist3{  margin:16px 0 0 0;padding:0; clear:both; }
.Prolist3 li{float:left; width:170px; height:180px;  text-align:center; line-height:1.4 }
.Prolist3 li img{width:130px; height:110px; border:0; margin:0 0 6px 0;  border:#EEEEEE solid 1px; padding:1px;} 
/*photo info1*/
.Prolist2{ margin:0; padding:15px 0}
.Prolist2 li{margin:0 0 20px 0; height:140px; text-align:left; line-height:1.5; font-size:12px; border-bottom:dotted #CCCCCC 1px; float:}
.Prolist2 li strong{  color:#0066CC; font-size:14px; font-family:Î¢ÈíÑÅºÚ,ºÚÌå;}
.Prolist2 li u{ font-size:11px; text-decoration:none;color:#333333; }
.Prolist2 li p{font-size:12px;  margin:0;padding:0; color:#888888; height:80px; overflow:hidden}
.Prolist2 li img{ float:left;background:#EFF4FE;margin:0 20px 0 0; border:#DDE1FB solid 1px; padding:4px;  width:130px; height:110px;}
a.morelnk:link{ float:right; display:inline-block; width:51px; height:15px; background:url(images/icon_2.gif) no-repeat right 3px; padding:0 10px 0 0;}
a.morelnk:hover{ float:right; display:inline-block; width:51px; height:15px; background:url(images/icon_2.gif) no-repeat right 3px; padding:0 10px 0 0;}
a.morelnk:visited{ float:right; display:inline-block; width:51px; height:15px; background:url(images/icon_2.gif) no-repeat right 3px; padding:0 10px 0 0;}
/*photo info2*/
/*.Prolist2{ margin:0; padding:0}
.Prolist2 li{margin:10px 17px 0 0; *margin:10px 25px 0 0;width:328px; height:130px; text-align:left; line-height:1.5; font-size:12px; float:left;}
.Prolist2 li strong{  color:#0066CC; font-size:12px; color:#C00}
.Prolist2 li u{ font-size:11px; text-decoration:none;color:#000; }
.Prolist2 li p{font-size:12px;  margin:0;padding:0; color:#888888; line-height:1.4}
.Prolist2 li img{ float:left;background:#FAFAFA;margin:0 10px 0 0; border:#EEEEEE solid 1px; padding:2px;  width:130px; height:110px;}*/


/*book*/
.ly_input_di{border:#CCCCCC solid 1px; color:#666666; padding:0 4px; height:22px; line-height:22px;}
.ly_box{border:#DDDDDD solid 1px; color:#666666;}
.ly_su{width:75px; height:24px; background:url(images/btn_tj.jpg) no-repeat; border:0;cursor:hand;}
.ly_re{width:75px; height:24px; background:url(images/btn_cs.jpg) no-repeat; border:0;cursor:hand;}